<div class="form-row">
    <div class="form-item">
        <label>Title</label>
        <input type="text" name="title" value="<%= book.title%>">
    </div>
    <div class="form-item">
        <label>Author</label>
        <select name="author">
        <% authors.forEach(author=>{%>
            <% if (author.id == book.author) { %>
            <option selected label="<%= author.name %>" value="<%= author.id %>"></option>
            <% } else {%>
            <option label="<%= author.name %>" value="<%= author.id %>"></option>
            <%}%>
        <%})%>
        </select>
    </div>
</div>

<div class="form-row">

    <div class="form-item">
        <label>Publish Date</label>
        <input type="date" name="publishDate" value="<%= book.publishDate ==null ? '' : book.publishDate.toISOString().split('T')[0]%>">  <!-- თუ დატე იქნება ნული, მაშინ ცარიელ სტრინგს შეიყვანს თუარადა თარიღრს შეიყვანს T მდე, ანუ მხოლოდ თარიღს და დროს მოაშორებს. -->    
    </div>
    <div class="form-item">
        <label>Publish Count</label>
        <input type="Number" name="pageCount" min="1" value="<%= book.pageCount %>"> 
    </div>
</div>


<div class="form-row">
    <div class="form-item form-item-no-grow">
        <label>Cover</label>
        <input type="file" name="cover" class="filepond"> 
    </div>
    <div class="form-item">
        <label>Description</label>
        <textarea name="description"> <%= book.description %> </textarea>
    </div>

</div>

